@charset "UTF-8";@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,300italic,400italic,600italic,700italic);@font-face{font-family:'ColaborateThinRegular';src:url('/fileadmin/templates/brock/fonts/ColabThi-webfont.eot');src:url('/fileadmin/templates/brock/fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
url('/fileadmin/templates/brock/fonts/ColabThi-webfont.woff') format('woff'),
url('/fileadmin/templates/brock/fonts/ColabThi-webfont.ttf') format('truetype'),
url('/fileadmin/templates/brock/fonts/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'ColaborateLightRegular';src:url('/fileadmin/templates/brock/fonts/ColabLig-webfont.eot');src:url('/fileadmin/templates/brock/fonts/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
url('/fileadmin/templates/brock/fonts/ColabLig-webfont.woff') format('woff'),
url('/fileadmin/templates/brock/fonts/ColabLig-webfont.ttf') format('truetype'),
url('/fileadmin/templates/brock/fonts/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'ColaborateRegular';src:url('/fileadmin/templates/brock/fonts/ColabReg-webfont.eot');src:url('/fileadmin/templates/brock/fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
url('/fileadmin/templates/brock/fonts/ColabReg-webfont.woff') format('woff'),
url('/fileadmin/templates/brock/fonts/ColabReg-webfont.ttf') format('truetype'),
url('/fileadmin/templates/brock/fonts/ColabReg-webfont.svg#ColaborateRegular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'ColaborateMediumRegular';src:url('/fileadmin/templates/brock/fonts/ColabMed-webfont.eot');src:url('/fileadmin/templates/brock/fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
url('/fileadmin/templates/brock/fonts/ColabMed-webfont.woff') format('woff'),
url('/fileadmin/templates/brock/fonts/ColabMed-webfont.ttf') format('truetype'),
url('/fileadmin/templates/brock/fonts/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'ColaborateBoldRegular';src:url('/fileadmin/templates/brock/fonts/ColabBol-webfont.eot');src:url('/fileadmin/templates/brock/fonts/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
url('/fileadmin/templates/brock/fonts/ColabBol-webfont.woff') format('woff'),
url('/fileadmin/templates/brock/fonts/ColabBol-webfont.ttf') format('truetype'),
url('/fileadmin/templates/brock/fonts/ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');font-weight:normal;font-style:normal}body{background:#f5f5f5 url(/fileadmin/templates/brock/images/background.jpg) no-repeat 0 0;background-size:cover}.lt-ie9
body{background-repeat:repeat}body,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,input,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,textarea,select,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font:normal 14px/18px 'Open Sans', arial, helvetica, tahoma, verdana, sans-serif;color:#000;margin:0;padding:0;text-align:left;vertical-align:baseline;border:0
none}em{font-style:400italic}strong, strong
a{font-weight:700}strong em,
em
strong{font-weight:700;font-style:700italic}.iframeWrapper{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden}.iframeWrapper
iframe{position:absolute;top:0;left:0;width:100%;height:100%}h1, h1
a{font-size:30px;line-height:40px;color:#be191a;margin:0
0 11px 0;text-transform:uppercase}h1
a{margin:0;text-decoration:none}h1 a:hover{text-decoration:underline}h2, h2
a{font-size:22px;line-height:32px;color:#2d2d2d;font-weight:600;margin:0
0 4px 0}h2
a{margin:0;text-decoration:none}h2 a:hover{text-decoration:underline}h3, h3
a{font-size:16px;line-height:18px;color:#be191a;font-weight:600;margin:0
0 4px 0}h3
a{margin:0;text-decoration:none}h3 a:hover{text-decoration:underline}h4, h4
a{font-size:14px;line-height:18px;font-weight:600;text-transform:uppercase}h4 a:hover{text-decoration:underline}p{margin:0
0 15px 0}p.align-left{text-align:left}p.align-center{text-align:center}p.align-right{text-align:right}p.align-justify{text-align:justify}a{color:#000;text-decoration:underline}a:link,a:visited{}a:focus{outline:#000 dotted 1px}a:hover{color:#666;text-decoration:underline}a:active{}a.link-1{font-size:16px;line-height:29px;color:#fff;height:30px;padding:0
40px 0 10px;display:block;float:right;text-decoration:none;background:transparent url(http://www.brock.dk/fileadmin/templates/brock/images/images.png) right 0px no-repeat}a.link-1:link,a.link-1:visited{}a.link-1:hover{color:#fff;text-decoration:none;background-position:right -30px}a.link-1:active{}a img, :link img, :visited
img{border:0
none}a:hover
img{border:0px
solid #fff}span.color1,p.color1{color:#be191a}span.color2,p.color2{color:#00497d}span.color3,p.color3{color:#2bb6c9}span.color4,p.color4{color:#656565}span.color5,p.color5{color:#9b9b9b}hr{width:100%;height:1px;line-height:1px;border:0;border-top:1px solid #000;padding:0;margin:10px
0}.fieldWrap,div.inputfields{margin:0
0 9px}div.submitfields{margin:18px
0 0}label,.powermail_label{width:99%;padding:1% 0;display:block;float:left}div.submit,div.tx_powermail_pi1_fieldwrap_html_submit,div.mbl_newsevent_register{height:18px;background:transparent;border:0px
solid #666;text-align:center;padding:0;margin:0;display:inline}input[type="submit"], input.submit, input.stdSubmit, input.powermail_submit, div.mbl_newsevent_register
a{color:#333;font-weight:bold;text-transform:capitalize;margin:0;vertical-align:middle;cursor:pointer;padding:1px
5px 1px 5px;border:1px
solid #b9b9b9;background:#f8f7f8 none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 0 5px #eee inset;-webkit-box-shadow:0 0 5px #eee inset;box-shadow:0 0 5px #eee inset;border-collapse:separate}div.submitText{height:18px;background:transparent;border:0px
none;text-align:center;padding:0;margin:0;display:inline}input.submitText{}div.text{text-align:left;padding:0;margin:0;display:inline;background:transparent none;border:0
none}input[type="text"], input.text, input.stdText, input.powermail_text, #mc_embed_signup
.email{color:#656565;font-size:14px;width:98%;border:1px
solid #e4e4e4;background:#fff none;padding:2px;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;-moz-box-shadow:0 0 0px #eee inset;-webkit-box-shadow:0 0 0px #eee inset;box-shadow:0 0 0px #eee inset;border-collapse:separate}input[type="checkbox"],input.checkBox{width:13px;min-height:16px;margin-top:0.3%;border:1px
solid #D5D5D5;background:#fff none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:1px 1px 2px #BEBEBE;-webkit-box-shadow:1px 1px 2px #BEBEBE;box-shadow:1px 1px 2px #BEBEBE;border-collapse:separate}input.text:not([type="submit"]):focus,input.stdText:not([type="submit"]):focus,select:focus,textarea:focus{color:#333;background:#fff none;border:1px
solid #515151;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border-collapse:separate}input[type="file"]{color:#333;background:#fff none;border:1px
solid #333;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}input[readonly="readonly"],
input[disabled="disabled"],
select[disabled="disabled"],
textarea[disabled="disabled"],
input.powermail_text[readonly="readonly"]:focus,
fieldset.tx-powermail-pi1_fieldset input.powermail_text[readonly="readonly"]:focus:not([type="submit"]){border:1px
solid #EDEDED;background:#EDEDED none}.xsmall{width:80px}.small{width:132px}.medium{width:250px}.large{width:370px}.xlarge{width:400px}select{min-width:180px;height:24px;border:1px
solid #E4E4E4}textarea{padding:2px;border:1px
solid #E4E4E4}div.label{margin:0
0 2px 0}ul{text-align:left;padding-left:0px;list-style:none outside url('/fileadmin/templates/brock/css/list.png');margin:0
0 15px 16px}li{line-height:22px}ol{text-align:left;padding:0;list-style-position:outside;margin-top:0px;margin:0
0 15px 34px}q:before,q:after,blockquote:before,blockquote:after{content:""}table,table.contenttable,table.countingtable{border-collapse:collapse;padding:0}table thead th,
table.contenttable thead th,
table.countingtable thead
th{color:#fff;font-weight:700;text-align:left;padding:6px
6px 6px 10px;background:#515151;border-right:1px solid #515151;border-bottom:1px solid #515151}table thead th:first-child,
table.contenttable thead th:first-child,
table.countingtable thead th:first-child{border-left:1px solid #515151}table thead th p,
table.contenttable thead th p,
table.countingtable thead th
p{color:#fff;font-weight:700;padding:0}table thead th p:last-child,
table.contenttable thead th p:last-child,
table.countingtable thead th p:last-child{margin-bottom:0}table tbody td,
table.contenttable tbody td,
table.countingtable tbody
td{padding:6px
10px;vertical-align:top;border-right:1px solid #808080;border-bottom:1px solid #808080;background-color:#fff}table tbody td:first-child,
table.contenttable tbody td:first-child,
table.countingtable tbody td:first-child{border-left:1px solid #808080}table tbody tr:first-child td,
table.contenttable tbody tr:first-child td,
table.countingtable tbody tr:first-child
td{border-top:1px solid #808080}table tbody td p,
table.contenttable tbody td p,
table.countingtable tbody td
p{padding:0}table tbody td p:last-child,
table.contenttable tbody td p:last-child,
table.countingtable tbody td p:last-child{margin-bottom:0}table td.align-left{text-align:left}table td.align-center{text-align:center}table td.align-right{text-align:right}table td.align-justify{text-align:justify}table tfoot td,
table.contenttable tfoot td,
table.countingtable tfoot
td{padding:6px
10px;border-right:1px solid #515151;border-bottom:1px solid #515151;background-color:#fff}table tfoot td:first-child,
table.contenttable tfoot td:first-child,
table.countingtable tfoot td:first-child{border-left:1px solid #515151}table tfoot td p,
table.contenttable tfoot td p,
table.countingtable tfoot td
p{padding:0}table tfoot td p:last-child,
table.contenttable tfoot td p:last-child,
table.countingtable tfoot td p:last-child{margin-bottom:0}table.customer_table_easy tbody td,
table.customer_table_easy tbody tr:first-child td,
table.customer_table_easy td:first-child,
table.registration_table_easy tbody td,
table.registration_table_easy tbody tr:first-child td,
table.registration_table_easy td:first-child,
table.course_table_easy tbody td,
table.course_table_easy tbody tr:first-child td,
table.course tbody td:first-child{border:0
none}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image{margin-bottom:0px}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{margin:0}DIV.csc-textpic DIV.csc-textpic-single-image
IMG{margin:0}
.clear{clear:both;height:0px!important;overflow:hidden}.nowrap{white-space:nowrap}.left{float:left}.right{float:right}.helpText{font-size:11px}.mandatory{color:#be191a}div#fullContainer{position:relative;top:0px;max-width:1260px;margin:0
auto 5px;text-align:left;border-collapse:collapse;z-index:1}#infoContainer{position:relative;width:100%;background-color:#bf1c1d}#infoContainer
.content{max-height:40px;display:none;width:950px;margin:0
auto}#infoContainer .content
p{color:#fff;font-size:21px;line-height:36px}#infoContainer .content .csc-textpic-text
a{background:url(/fileadmin/templates/brock/images/lysavis-link-bg.png) no-repeat scroll right top #000;color:#FFF;font-weight:bold;height:24px;padding:3px
34px 3px 8px;text-decoration:none}#hide_infoContainer{position:relative;float:right;top:-45px;right:10px;color:#fff;padding:4px
8px;font-weight:bold;cursor:pointer}.infoBox
figure{border:2px
solid #fff;-moz-box-shadow:0px 0px 5px 3px #ccc;-webkit-box-shadow:0px 0px 5px 3px #ccc;box-shadow:0px 0px 5px 3px #ccc;border-collapse:separate}div.csc-textpic-center .csc-textpic-imagewrap,
div.csc-textpic .csc-textpic-imagewrap,
div.csc-textpic-center figure.csc-textpic-imagewrap{padding:9px}#rightCol-1 .csc-textpic-imagewrap{padding:0;margin-left:0}#topContainer{width:98%;max-width:1260px;margin:0
auto;position:relative}#topContainer:after{content:" ";display:table;clear:both}#topContainer .core-functions{position:relative;min-height:1px;overflow:hidden}#websiteLogo{float:left;width:40%;max-width:287px;margin:7px
0}#websiteLogo
a{display:block;text-decoration:none}#websiteLogo
img{max-width:100%}#websiteLogo
div.forPrint{display:none}#mobile-shortcuts{position:absolute;top:50%;right:0;margin:-27px 0 0;padding:0;list-style:none;float:right}#mobile-shortcuts
li{float:left;margin:0
7px}#mobile-shortcuts li
a{display:block;margin:2px;width:44px;height:44px;overflow:hidden;border-radius:4px;text-indent:100%}#mobile-shortcuts li a:hover,
#mobile-shortcuts li a:focus{margin:0;border:2px
solid #ccc;border-radius:6px}#mobile-shortcuts li.search
a{background:url(/fileadmin/templates/brock/images/icon-search.png) no-repeat 0 0}#mobile-shortcuts li.nav
a{background:url(/fileadmin/templates/brock/images/icon-menu.png) no-repeat 0 0}#sitemapInvisibility{left:0;top:0;position:absolute;width:100%;text-align:center}#sitemapInvisibility
a{color:#fff}#sitemapInvisibility a:focus{color:#000}#searchBox{box-sizing:border-box;-moz-box-sizing:border-box;clear:both;width:102%;min-height:1px;margin:0
-1%;overflow:hidden;padding:0}.js
#searchBox{display:none}#cse-search-box{position:relative;width:100%;min-height:1px;overflow:hidden}#searchBox
.text{float:none;display:block;width:auto;margin-right:27px;min-height:1px;overflow:hidden;width:100%}#searchBox .text
.stdText{border:1px
solid #e4e4e4;height:24px;line-height:24px;padding-left:3px;padding-right:3px;padding-top:0 !important;padding-bottom:0 !important;background:#fff none!important}#searchBox
.stdSubmit{position:absolute;right:0;top:0;width:27px;height:26px;line-height:24px;font-weight:normal;border:0
none;padding:0;margin:0;background:transparent url(/fileadmin/templates/brock/images/images.png) no-repeat -213px 0px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-box-shadow:0 0 0 transparent inset;-webkit-box-shadow:0 0 0 transparent inset;box-shadow:none}input#searchInputField{border:1px
solid #E4E4E4 !important}#uid-5450
.iframeWrapper{height:100%;overflow:visible;padding:0}#uid-5450 .iframeWrapper
iframe{position:relative;height:1200px}#language{position:absolute;top:22px;left:40%}.IE9DM7 #language, .IE9DM8
#language{width:75px}#language
a{display:block;width:24px;height:17px;overflow:hidden;text-indent:100%;background-image:url(/fileadmin/templates/brock/images/images.png);background-repeat:no-repeat}#language .english
a{background-position:-213px -26px}#language .danish
a{background-position:-237px -26px}#language div.vietnam
a{background-position:-213px -60px}#language div.vietnam, #language
.danish{float:right;margin:0
5px}#language
.english{float:left}#language
.danish{float:left}#serviceMenu{display:none}#serviceMenu
ul{text-align:left;padding:0;margin:0;list-style:none outside none;vertical-align:top;float:left}#serviceMenu ul
li{list-style:none outside none;padding:0px;margin:0
10px;float:left}#serviceMenu ul li
a{font-size:11px;line-height:16px;color:#656565;text-align:left;text-transform:uppercase;text-decoration:none}#serviceMenu ul li a:hover{color:#000;text-decoration:none}#serviceMenu ul
li.begin{margin:0
10px 0 0}#serviceMenu ul
li.end{margin:0
0 0 10px}#bannerContainer{position:relative;z-index:10;height:488px;width:100%;margin:0
0 55px 0;float:left;display:inline}.subpage-1 #bannerContainer, .subpage-2 #bannerContainer, .subpage-3
#bannerContainer{margin:0
0 20px}#banner{position:relative}#footer{display:block;clear:both;box-sizing:border-box;-moz-box-sizing:border-box;min-width:320px;min-height:1px;margin:0
auto;padding:0
1%;overflow:hidden}#footer.mainpage{background:#fff;margin:40px
auto 0;padding-bottom:15px}#footer
#center{max-width:1200px;margin:0
auto;position:relative}#footerMenu
ul{margin:15px
0;padding:0;list-style:none}#footerMenu
li{margin:0;padding:5px
0;line-height:1em}#footerMenu
a{font-size:12px;color:#808080;text-decoration:none}#footerMenu a:hover{color:#000}.IE9DM7 #footerMenu, .IE9DM8
#footerMenu{float:right}.IE9DM7 #footerMenu ul, .IE9DM8 #footerMenu
ul{margin:0
0 0 15px}.IE9DM7 #footerMenu ul li, .IE9DM8 #footerMenu ul
li{float:left;margin:0
0 0 15px}#footerLinks{min-height:1px;overflow:hidden;text-align:center}#footerLinks>div{display:inline-block;font-size:12px;color:#808080}#footerLinks>div:before{content:"\007C";display:inline-block;margin:0
5px}#footerLinks>div:first-child:before{content:"";margin:0}#footerLinks
.pipe{display:none}#footerLinks
a{font-size:12px;color:#808080;text-decoration:none}#footerLinks a:hover{color:#000}.IE9DM7 #footerLinks, .IE9DM8
#footerLinks{float:left}.IE9DM7 #footerLinks div, .IE9DM8 #footerLinks
div{float:left;margin:0
10px}#socialBookmarks{min-height:1px;overflow:hidden;text-align:center}#socialBookmarks>div{display:inline-block;margin:14px
7px}#socialBookmarks
a{display:block;width:21px;height:21px;overflow:hidden;text-indent:100%;text-decoration:none;background-image:url(/fileadmin/templates/brock/images/images.png);background-repeat:no-repeat}.IE9DM7 #socialBookmarks, .IE9DM8
#socialBookmarks{width:100%;float:left}.IE9DM7 #socialBookmarks div, .IE9DM8 #socialBookmarks
div{float:left;margin:0
10px}#facebookPage
a{background-position:-261px 0}#facebookPage a:hover{background-position:-261px -21px}#twitterPage
a{background-position:-282px 0}#twitterPage a:hover{background-position:-282px -21px}#linkedinPage
a{background-position:-303px 0}#linkedinPage a:hover{background-position:-303px -21px}#youTubePage
a{background-position:-324px 0}#youTubePage a:hover{background-position:-324px -21px}#footer.subpages{background:rgba(0,0,0,.75);padding:15px
1%}.IE9DM7 #footer.subpages, .IE9DM8
#footer.subpages{background-color:rgb(24, 24, 24)}.lt-ie9
#footer.subpages{background:transparent url(/fileadmin/templates/brock/images/footerBG-subpages.png) 0 0 repeat}#address{}#footer.subpages h4,
#footer.subpages h4
a{color:#fff}#footer.subpages p,
#footer.subpages a,
#footer.subpages
li{color:#fff;font-size:12px;line-height:18px;text-decoration:none}#footer.subpages a:hover{color:#666}#sitemap{}#sitemap .left,
#sitemap .center,
#sitemap
.right{float:none;clear:both;width:100%}#sitemap
ul{display:none;list-style:none;margin:0
0 15px}#contentContainer{position:relative;z-index:1}.mainpage
#centerContentContainer{}.mainpage #centerContentContainer .csc-textpic-single-image{overflow:hidden;margin:0
auto 11px}.mainpage #centerContentContainer .csc-textpic-text{margin:0
11px}#contentContainerTopBG{position:relative;z-index:12;width:998px;height:8px;margin:0
0 0 131px;float:left;display:inline;display:none;overflow:hidden;background:transparent url(/fileadmin/templates/brock/images/images.png) 0px -120px no-repeat}#contentContainer{box-sizing:border-box;-moz-box-sizing:border-box;margin:0
auto;padding:5px
10px 10px;background:#fff;box-shadow:1px 1px 2px #ddd, -1px -1px 2px #ddd}#leftContentContainer{}#breadcrumb{display:none;padding:0
0 16px 0;margin:14px
0 18px 0;border-bottom:1px solid #e6e6e6}#breadcrumb
div{display:inline-block}#breadcrumb div:after{content:"\00BB";display:inline-block;margin:0
3px}#breadcrumb div.active:after{content:"";margin:0}#breadcrumb
.separator{display:none}#breadcrumb div
a{font-size:14px;line-height:24px;color:#00497d}#breadcrumb div.active
a{color:#c11e1f;text-decoration:none}#leftCol-1,#leftCol-2,#leftCol-3,#leftCol-4,#leftCol-5{margin:0
0 25px}#leftCol-3 .csc-header{height:35px;margin:0
0 2px 0;padding:4px
56px 4px 11px;cursor:pointer;background:#be191a url(/fileadmin/templates/brock/images/images.png) no-repeat 100% -77px}#leftCol-3 .csc-header.active{background-color:#868686;background-position:100% -171px}#leftCol-3 .csc-header h1,
#leftCol-3 .csc-header h2,
#leftCol-3 .csc-header
h3{width:auto;white-space:nowrap;font-size:16px;line-height:35px;color:#fff;text-transform:none;text-overflow:ellipsis;overflow:hidden}#leftCol-3 .csc-header
a{font-size:16px;line-height:35px;color:#fff;text-decoration:none}#leftCol-3
.accordionTrigger{padding:15px
11px;background:transparent url(/fileadmin/templates/brock/images/bg-infobox.png) repeat 0 0}#leftCol-5{position:relative;background:#e2e0df;padding:20px;border:2px
solid #fff}#leftCol-5
.quotes{position:absolute;top:0;right:6px;width:76px;height:71px;background:transparent url(/fileadmin/templates/brock/images/quotes.png) no-repeat 100% 0;z-index:100}#leftCol-5:before,#leftCol-5:after{z-index:-1;position:absolute;content:" ";bottom:15px;left:10px;width:50%;top:80%;max-width:300px;background:#777;-webkit-box-shadow:0 15px 10px #777;-moz-box-shadow:0 15px 10px #777;box-shadow:0 20px 15px #777;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);-ms-transform:rotate(-3deg);transform:rotate(-3deg)}#leftCol-5:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);-ms-transform:rotate(3deg);transform:rotate(3deg);right:10px;left:auto}#rightCol-1{width:300px;overflow:hidden;margin:14px
0 0 0;float:right;display:inline;border-left:20px solid #fff}div[id^='rightCol-']{clear:both}div[id^='rightCol-'] .csc-default{margin:0
0 20px 0;position:relative;z-index:1}div[id^='rightCol-'] .csc-default:before,
div[id^='rightCol-'] .csc-default:after{z-index:-1;position:absolute;content:" ";bottom:15px;left:10px;width:50%;top:80%;max-width:300px;background:#777;-webkit-box-shadow:0 15px 10px #777;-moz-box-shadow:0 15px 10px #777;box-shadow:0 20px 15px #777;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);-ms-transform:rotate(-3deg);transform:rotate(-3deg)}div[id^='rightCol-'] .csc-default:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);-ms-transform:rotate(3deg);transform:rotate(3deg);right:10px;left:auto}#rightCol-2,#rightCol-3{min-height:23px;overflow:hidden;margin:0
0 15px 0}#rightCol-2>div{margin:0
0 0 6px;float:right;display:inline}#rightCol-3{border:2px
solid #fff}#rightCol-3 .csc-firstHeader{height:38px;line-height:35px;padding:5px
50px 0 20px;margin:0;background:transparent url(/fileadmin/templates/brock/images/images.png) right -128px no-repeat}#rightCol-3 h1, #rightCol-3 h1 a, #rightCol-3 h2, #rightCol-3 h2 a, #rightCol-3 h3, #rightCol-3 h3
a{font-size:21px;line-height:34px;font-weight:700;color:#fff;text-transform:uppercase;margin:0}#rightCol-3
ul{background:#e3e0df;margin:0;padding:20px
16px 20px 36px;border-bottom:2px solid #fff;list-style:none outside url(/fileadmin/templates/brock/images/list_2d2d2d.png)}#rightContentContainer .csc-textpic-imagewrap{float:none;margin:0!important}#rightContentContainer .csc-textpic-imagewrap
img{display:block;width:100%;height:auto}div.singleview{position:relative;z-index:1}#menuContainer{position:relative;z-index:15}.js
#menuContainer{display:none}.js .IE9DM7 #menuContainer, .js .IE9DM8
#menuContainer{display:block}.js .IE9DM7 #menuContainer ul, .js .IE9DM8 #menuContainer
ul{list-style:none outside none;width:100%;margin:0}.js .IE9DM7 #menuContainer #mainMenu ul li, .js .IE9DM8 #menuContainer #mainMenu ul
li{width:100%;background-color:#181818;display:block;height:40px;line-height:18px;text-align:center}.js .IE9DM7 #menuContainer #mainMenu ul li a, .js .IE9DM8 #menuContainer #mainMenu ul li
a{height:30px;line-height:30px;display:inline}#mainMenu{max-width:1220px;margin:0
auto}#mainMenu
ul{margin:0;padding:0;list-style:none}#mainMenu ul
ul{position:absolute;top:100%;width:250px;left:-999em}#mainMenu ul:after{content:" ";display:table}#mainMenu li
a{display:block;font-size:13px;color:#fff;padding:5px
15px;height:34px;line-height:34px;text-align:center;text-decoration:none}#mainMenu>ul>li{box-sizing:border-box;-moz-box-sizing:border-box;width:100%;background:rgba(0,0,0,.9);border-bottom:1px solid #37393a;position:relative}#mainMenu>ul>li:hover{background:rgba(0,0,0,.8)}#mainMenu ul ul
li{background:rgba(0,0,0,.8);border-top:1px solid #37393a}#mainMenu ul ul li:hover{background:rgba(0,0,0,.9)}#mainMenu ul ul li
a{display:block;text-align:left;height:auto;padding:10px
20px 10px 35px;background:url(/fileadmin/templates/brock/images/menuLevel-2-listItem.png) no-repeat 20px 15px}table.customer_table_easy{}table.customer_table_easy
input{color:#656565;border:1px
solid #e4e4e4}table.csc-uploads{width:100%}td.csc-uploads-fileName{}table.csc-uploads tr.tr-even, table.csc-uploads tr.tr-odd{background:transparent none}table.csc-uploads
th{line-height:30px;font-weight:bold;padding:0
0 0 17px;background:transparent none}td.csc-uploads-fileName
a{display:block;margin:0
0 0 3px;padding:7px
0 7px 13px;background:url(/fileadmin/templates/brock/css/list.png) no-repeat scroll 0 10px transparent;text-decoration:none}#mc_embed_signup{margin:0
0 15px 0}.indicates-required,.mc-field-group{margin:0
0 9px}.indicates-required .asterisk, .mc-field-group
.asterisk{color:#BE191A}.mc-field-group
ul{list-style:none outside none;margin:0}.mc-field-group
.stdCheckbox{margin:0
5px 0 0}#mc_embed_signup
label{float:none}#mc_embed_signup
.clear{height:auto !important}#rightContentContainer
#mc_embed_signup{padding:15px;margin:0
0 2px 0;border:1px
solid #E4E4E4}#rightContentContainer
#mc_embed_signup{background-color:#e3e0df;border-bottom:2px solid #fff;margin-top:40px;padding:0}#rightContentContainer #mc_embed_signup
form{padding:20px}#rightContentContainer #mc_embed_signup
h2{background:url("/fileadmin/templates/brock/images/images.png") no-repeat scroll left -128px transparent;height:38px;line-height:35px;margin:0;padding:5px
50px 0 20px}#rightContentContainer
.formular{padding:0}#rightContentContainer .formular
h2{color:#fff;font-size:21px;font-weight:700;text-transform:uppercase;background:url("/fileadmin/templates/brock/images/images.png") no-repeat scroll left -128px transparent;height:38px;line-height:35px;margin:0;padding:5px
50px 0 20px}#rightContentContainer .formular .tx-powermail-pi1{padding:20px;background-color:#e3e0df;border-bottom:2px solid #fff}#rightContentContainer
div.tx_powermail_pi1_fieldwrap_html{width:100%}.collapsibleHeader h1,
.collapsibleHeader h2,
.collapsibleHeader h3,
.collapsibleHeader
h4{font-size:14px;line-height:18px;font-weight:normal;color:#be191a;margin:0;text-transform:none}.collapsibleHeader{cursor:pointer}.collapsibleText{padding:0
0 1px}.infoBox .csc-header.collapsibleHeader{background-color:transparent;height:auto;padding:0
0 0 16px}.infoBox .csc-header.collapsibleHeader h1,
.infoBox .csc-header.collapsibleHeader h2,
.infoBox .csc-header.collapsibleHeader h3,
.infoBox .csc-header.collapsibleHeader
h4{font-size:14px;line-height:18px;font-weight:normal;color:#000;margin:0;padding-left:14px;text-transform:none;text-decoration:underline;background:transparent url(/fileadmin/templates/brock/css/list.png) left 3px no-repeat}.infoBox .csc-header.collapsibleHeader h1:hover,
.infoBox .csc-header.collapsibleHeader h2:hover,
.infoBox .csc-header.collapsibleHeader h3:hover,
.infoBox .csc-header.collapsibleHeader h4:hover{color:#666}.infoBox
.collapsibleText{padding:0
0 0px 17px}
.tx-t3sjslidernews-pi1{position:relative}.tx-t3sjslidernews-pi1
.nivoSlider{}.tx-t3sjslidernews-pi1 .nivoSlider .nivo-caption{height:318px;width:320px !important;overflow:hidden;opacity:1.0 !important;filter:alpha(opacity=100) !important;background:transparent none !important;display:none !important}.nivoSlider a.nivo-imageLink{}.tx-t3sjslidernews-pi1 .nivo-caption h1,
.tx-t3sjslidernews-pi1 .nivo-caption h1
a{font-size:18px;line-height:24px;color:#fff;text-align:right}.tx-t3sjslidernews-pi1 .nivo-caption p
span.text{font-size:15px;line-height:20px;color:#fff}.tx-t3sjslidernews-pi1 .nivo-controlNav{position:absolute;width:100%;bottom:5px;z-index:10;padding:0}.tx-t3sjslidernews-pi1 .nivo-controlNav
a{color:#2e3423;width:22px;height:22px;text-align:center;background:transparent url(/fileadmin/templates/brock/ext/jslidernews/images/controlNavigation.png) 0px 0px no-repeat;margin:0}.tx-t3sjslidernews-pi1 .nivo-controlNav
a.active{background-position:-22px 0;color:#fff}.tx-t3sjslidernews-pi1 .nivo-directionNav
a{font-size:0px;width:145px;height:488px;top:0px;background:transparent url(/fileadmin/templates/brock/ext/jslidernews/images/directionNavigation.png) 0px 0px no-repeat}.tx-t3sjslidernews-pi1 a.nivo-prevNav{left:0px}.tx-t3sjslidernews-pi1 a.nivo-prevNav:hover{left:0px;background-position:0 -488px}.tx-t3sjslidernews-pi1 a.nivo-nextNav{right:0px;background-position:-145px 0px}.tx-t3sjslidernews-pi1 a.nivo-nextNav:hover{right:0px;background-position:-145px -488px}.tx-t3sjslidernews-pi1 .button-control{position:absolute;height:22px;width:22px;bottom:12px;left:8px;right:auto;top:auto}.tx-t3sjslidernews-pi1 .button-control.action-stop
span{background:transparent url(/fileadmin/templates/brock/ext/jslidernews/images/actionButtons.png) -22px top no-repeat}.tx-t3sjslidernews-pi1 .button-control.action-start
span{background:transparent url(/fileadmin/templates/brock/ext/jslidernews/images/actionButtons.png) left top no-repeat}
#main_frontpage form .kursus
select{position:relative;margin:0
0 5px 0;top:auto;width:406px}fieldset.kursus{position:relative}#uid182,#uid233,#uid265,#uid296,#uid349{color:#000}fieldset.tx-powermail-pi1_fieldset .newsletter
legend{display:block}div.tx-powermail-pi1{margin:0
0 15px 0}.powermail_mandatory{color:#BE191A}fieldset.tx-powermail-pi1_fieldset{display:block;border:0
none;margin:0;padding:0}fieldset.tx-powermail-pi1_fieldset
legend{display:none}div.tx_powermail_pi1_fieldwrap_html_label{padding:0
0 15px 0}fieldset label, fieldset
legend{display:block}fieldset
input{margin-left:0}div.tx_powermail_pi1_fieldwrap_html_text{min-height:32px}.tx_powermail_pi1_fieldwrap_html{-moz-border-radius:3px;border-radius:3px}fieldset
textarea.powermail_textarea{height:auto}fieldset
select.powermail_select{height:auto}fieldset select.powermail_select
option{}fieldset input[readonly=readonly]{}fieldset input.powermail_time,
fieldset input[type=time]{width:60px}fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus{background:#fff none;border:1px
solid #333;-moz-box-shadow:none;-webkit-box-shadow:none}fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio
input.powermail_radio{margin:3px
0}div.tx_powermail_pi1_fieldwrap_html{width:522px;margin:0
0 9px 0}fieldset
div.tx_powermail_pi1_fieldwrap_html_submit{margin:20px
6px 0 0}fieldset.tx-powermail-pi1_fieldset
input.powermail_submit{}p.tx_powermail_pi1_fieldwrap_html_text_title{}p.tx_powermail_pi1_fieldwrap_html_text_title
a{margin:0
0 10px}p.tx_powermail_pi1_fieldwrap_html_checkbox_title,p.tx_powermail_pi1_fieldwrap_html_radio_title{margin:0
0 3px 0;padding:0;font-weight:bold}div.countryzone{margin:10px
0 0 0}div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title
a{cursor:help;text-decoration:none}div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a
dfn{display:none;text-decoration:none;position:absolute;z-index:1;width:auto;height:15px;padding:3px
10px 5px 10px;background-color:#BE191A;border:1px
solid #BE191A;font-size:11px;color:#fff;text-decoration:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 6px #ddd;-webkit-box-shadow:0 0 6px #ddd;box-shadow:0 0 6px #ddd}div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover
dfn{display:block}div.tx_powermail_pi1_fieldwrap_html
img.icon_info{padding:2px
2px 0 2px}td.powermail_all_td{padding:3px
10px 3px 0}td.powermail_all
p.bodytext{margin:0}fieldset.tx-powermail-pi1_fieldset
fieldset{border:0
none;padding:0;margin:0;position:relative}fieldset.tx-powermail-pi1_fieldset fieldset
legend{left:0;padding:0;margin:0}.placeholder{color:#999}.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner
label{float:none;width:auto;display:inline;font-weight:normal;margin-left:7px}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner
input{float:left;position:relative;clear:left}div.fieldsets{clear:both}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide{display:none}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset{padding-top:15px}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset
legend{display:block}ul.powermail_multiplejs_tabs{list-style-type:none;padding:0;margin:0}ul.powermail_multiplejs_tabs
li{float:left;margin:0
1px 0 0;padding:0;list-style-type:none}ul.powermail_multiplejs_tabs li
a{display:block;padding:5px
10px;color:#666;font-weight:bold;text-decoration:none;background:#E0E0E0;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;outline:none}ul.powermail_multiplejs_tabs li
a.act{background:#F0F0F0;color:#333;padding:5px
10px 6px 10px;position:relative;margin-bottom:-1px}.error{background-color:#BE191A;border:1px
solid #BE191A;font-size:11px;color:#fff;padding:3px
10px 5px 10px;margin-left:-2px;z-index:10;text-align:left;height:auto;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 6px #ddd;-webkit-box-shadow:0 0 6px #ddd;box-shadow:0 0 6px #ddd}.error
p{margin:0;padding:0;color:#fff}.error
em{display:block;width:0;height:0;border:10px
solid;border-color:#BE191A transparent transparent;position:absolute;bottom:-7px;left:5px;border-bottom:0 none}.date{width:198px !important}#calroot{z-index:10000;margin-top:-1px;width:198px;padding:2px;background-color:#fff;font-size:11px;border:1px
solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 15px #666;-webkit-box-shadow:0 0 15px #666;box-shadow:0 0 15px #666}#calhead{padding:2px
0;height:22px}#caltitle{font-size:14px;color:#FA8800;float:left;text-align:center;width:155px;line-height:20px;text-shadow:0 1px 0 #ddd}#calnext,#calprev{display:block;width:20px;height:20px;background:transparent url(/fileadmin/templates/brock/ext/powermail/img/prev.gif) no-repeat scroll center center;float:left;cursor:pointer}#calnext{background-image:url(/fileadmin/templates/brock/ext/powermail/img/next.gif);float:right}#calprev.caldisabled,#calnext.caldisabled{visibility:hidden}#caltitle
select{font-size:10px}#caldays{height:18px;border-bottom:1px solid #ddd}#caldays
span{display:block;float:left;width:28px;text-align:center}#calweeks{background-color:#fff;margin-top:4px}.calweek{clear:left;height:22px}.calweek
a{display:block;float:left;width:27px;height:20px;text-decoration:none;font-size:11px;margin-left:1px;text-align:center;line-height:20px;color:#666;-moz-border-radius:3px;-webkit-border-radius:3px}.calweek a:hover,.calfocus{background-color:#ddd}a.calsun{color:red}a.caloff{color:#ccc}a.caloff:hover{background-color:rgb(245,245,250)}a.caldisabled{background-color:#efefef !important;color:#ccc	!important;cursor:default}#calcurrent{background-color:#498CE2;color:#fff}#caltoday{background-color:#333;color:#fff}.slider{background:#3C72E6 url(/fileadmin/templates/brock/ext/powermail/img/h30.png) repeat-x 0 0;height:9px;position:relative;cursor:pointer;border:1px
solid #333;width:300px;float:left;clear:right;margin-top:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0 0 8px #000;box-shadow:inset 0 0 8px #000}.progress{height:9px;background-color:#C5FF00;display:none;opacity:0.6}.handle{background:#fff url(/fileadmin/templates/brock/ext/powermail/img/h30.png) repeat-x 0 0;height:28px;width:28px;top:-12px;position:absolute;display:block;margin-top:1px;border:1px
solid #000;cursor:move;-moz-box-shadow:0 0 6px #000;-webkit-box-shadow:0 0 6px #000;box-shadow:0 0 6px #000;-moz-border-radius:14px;-webkit-border-radius:14px;border-radius:14px}fieldset.tx-powermail-pi1_fieldset
input.powermail_text.range{float:left;margin:0
0 0 15px;padding:3px
0;text-align:center;width:50px}fieldset.hide
legend{display:none}fieldset.tx-powermail-pi1_fieldset
div.submit{border:0px
none;height:22px;width:80px}fieldset.tx-powermail-pi1_fieldset div.submit
input{font-size:12px;font-weight:bold;line-height:22px;height:22px;width:80px;color:#0092C6;padding:0;margin:0;cursor:pointer}
.tx-ogaddress-pi1{font-family:verdana,sans-serif;padding:50px
0 0 0;margin:30px
0 0 0;background:transparent url(/fileadmin/templates/brock/ext/ogaddress/baggrund.png) 0px 0px no-repeat}.tx-ogaddress-pi1
p{color:#373737;font-size:16px;line-height:22px}.tx-ogaddress-pi1
table#polaroidmap{width:810px}.tx-ogaddress-pi1 table#polaroidmap
td.grouptitle{width:540px;height:145px;font-family:verdana,serif;font-size:28px;line-height:34px;text-transform:uppercase;color:#fff;text-align:center;vertical-align:middle}div.singleview{z-index:1}div.singleview .tx-ogaddress-pi1{padding:0
0 0 60px;background:transparent url(/fileadmin/templates/brock/ext/ogaddress/groen_pil.png) 0px 0px no-repeat}div.singleview .tx-ogaddress-pi1 p.www-1{margin:10px
0 0}div.singleview .tx-ogaddress-pi1 p.name-1{font-weight:bold;margin:5px
0 0 0}div.singleview .tx-ogaddress-pi1 p.title-1{font-size:12px;font-family:arial,sans-serif;color:#484848;margin:0
0 15px 0}div.singleview .tx-ogaddress-pi1 p.description-1,
div.singleview .tx-ogaddress-pi1
p.bodytext{font-size:12px;font-family:arial,sans-serif;color:#484848;margin:0
0 10px}div.singleview .tx-ogaddress-pi1 p.description-1 a,
div.singleview .tx-ogaddress-pi1 p.bodytext
a{color:#0092C6}.tx-ogaddress-pi1
select{position:absolute;margin:0
0 0 763px;top:106px;width:175px}
dl.tx-indexedsearch-info{display:none}form#tx_indexedsearch
div.submit{margin:0
0 0 10px}.tx-indexedsearch-res h2
a{}
body{background:#f5f5f5 url(/fileadmin/templates/brock/images/background.jpg) no-repeat fixed 0 0;background-size:cover}.lt-ie9
body{background-repeat:repeat}#fullContainer{box-sizing:border-box;-moz-box-sizing:border-box;padding:0
1%;width:100%;min-width:320px;margin:0
auto}img{}div.csc-textpic
img{width:100%;height:auto}img[src*='liveguide01eu']{width:100%;height:auto!important}.mainpage
#contentContainer{width:auto;margin:0
auto;float:none;display:block}.infoBox{box-sizing:border-box;-moz-box-sizing:border-box;background:url(/fileadmin/templates/brock/images/bg-infobox.png);border-right:1px solid #fff;border-bottom:1px solid #fff;position:relative;margin-bottom:25px}.infoBox:first-child{margin-left:0}.infoBox:before,.infoBox:after{z-index:-1;position:absolute;content:" ";bottom:15px;left:10px;width:50%;top:80%;max-width:300px;background:#777;-webkit-box-shadow:0 15px 10px #777;-moz-box-shadow:0 15px 10px #777;box-shadow:0 20px 15px #777;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);-ms-transform:rotate(-3deg);transform:rotate(-3deg)}.infoBox:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);-ms-transform:rotate(3deg);transform:rotate(3deg);right:10px;left:auto}.infoBox .csc-default+.csc-default:after{content:" ";display:table;clear:both}.infoBox .csc-header{height:43px;padding:0;margin:0
0 11px;background:#be191a}.infoBox .csc-header h1,
.infoBox .csc-header h2,
.infoBox .csc-header h3,
.infoBox .csc-header h4,
.infoBox .csc-header h5,
.infoBox .csc-header
h6{font-size:15px;line-height:43px;font-weight:600;padding:0
0 0 11px;color:#fff;text-transform:none;width:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.infoBox .csc-header
a{display:block;font-size:15px;line-height:43px;color:#fff;text-decoration:none;background:url(/fileadmin/templates/brock/images/images.png) 100% -77px no-repeat}.infoBox .csc-header a:hover,
.infoBox .csc-header a:focus{text-decoration:underline}.infoBox .csc-textpic-center .csc-textpic-center-outer,
.infoBox .csc-textpic-center .csc-textpic-center-inner{float:none;position:static;right:0}div.csc-textpic .csc-textpic-imagewrap
figure{display:block!important}.infoBox .csc-textpic-intext-right .csc-textpic-imagewrap,
.infoBox .csc-textpic-intext-left .csc-textpic-imagewrap{float:none;margin:0!important}.infoBox div.csc-textpic-right div.csc-textpic-imagewrap .csc-textpic-image,
.infoBox div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
.infoBox div.csc-textpic-intext-right div.csc-textpic-imagewrap .csc-textpic-image{margin:0}.infoBox .csc-textpic-imagewrap
img{width:100%;height:auto!important}.infoBox p,
.infoBox ul,
.infoBox
ol{padding:0
11px}.infoBox ul,
.infoBox
ol{overflow:hidden;padding:0
14px}#bannerContainer{display:none}div.tx_powermail_pi1_fieldwrap_html{width:100%}.lt-ie9
body{width:100%}.lt-ie9
div#fullContainer{width:100%;max-width:1260px}.lt-ie9 .mainpage
#contentContainer{width:950px;float:none;margin:0
auto}.lt-ie9 .mainpage
#centerContentContainer{width:950px}.lt-ie9 .core-functions{float:left;width:213px}.lt-ie9
#websiteLogo{width:100%}.lt-ie9
#topContainer{margin-bottom:20px}.lt-ie9.js
#menuContainer{display:block !important}.lt-ie9
#serviceMenu{display:block;position:absolute;top:60px;right:0}.lt-ie9
#mainMenu{display:block;overflow:visible;width:90%;position:absolute;top:20px;margin:0
5%}.lt-ie9 #mainMenu>ul>li{display:table-cell;width:12.5%;border-bottom:0;background:#000}.lt-ie9 #mainMenu>ul>li:hover{background:#333}.lt-ie9 #mainMenu ul ul
li{background:#333}.lt-ie9 #mainMenu ul ul li
a{display:block;height:auto;padding:10px
20px 10px 35px;background:url(/fileadmin/templates/brock/images/menuLevel-2-listItem.png) no-repeat 20px 15px}.lt-ie9 #mainMenu ul ul li:hover{background:#000}.lt-ie9 #mainMenu>ul>li:first-child{border-left:0}.lt-ie9 #mainMenu ul li:hover
ul{left:0}.lt-ie9 #mainMenu>ul>li:nth-child(even){border-right:1px solid #37393a}.lt-ie9 #mainMenu li
a{height:40px;padding:5px;line-height:18px;display:table-cell;vertical-align:middle}.lt-ie9 #mainMenu ul li[class*='menuEnd']:hover
ul{left:auto;right:0}.lt-ie9 #mobile-shortcuts{display:none}.lt-ie9.js
#searchBox{display:block !important;position:absolute;top:30px;left:auto;right:0;margin:0;width:180px;padding:0}.lt-ie9
#language{right:210px;top:34px;left:auto}.lt-ie9
#breadcrumb{display:block}.lt-ie9 #rightCol-4 .csc-default{float:none;width:100%;margin:0
0 25px!important}.lt-ie9
#footer{width:100%;margin:40px
0 0}.lt-ie9
#footerMenu{width:80%}.lt-ie9 #footerMenu
ul{text-align:left;margin:10px
0}.lt-ie9	#footerMenu
li{display:inline-block;margin:0
4px}.lt-ie9 #footerMenu li:first-child{margin-left:0}.lt-ie9
#footerLinks{text-align:left}.lt-ie9 #address,
.lt-ie9
#sitemap{float:left}.lt-ie9
#address{width:29%;margin-right:1%}.lt-ie9
#sitemap{margin:0;width:70%}.lt-ie9	#sitemap .left,
.lt-ie9	#sitemap .center,
.lt-ie9	#sitemap
.right{float:left;clear:none;width:30%;margin-right:3%}.lt-ie9	#sitemap
ul{display:block}.lt-ie9
#bannerContainer{height:auto;float:none;display:block;margin:0
0 20px}.lt-ie9
.infoBox{float:left;width:304px;border:0;margin:0
0 20px 12px;min-height:370px}.lt-ie9 .infoBox:first-child{margin-left:0}.lt-ie9 .infoBox .csc-textpic{float:none;width:100%;margin:0}.lt-ie9	.infoBox .csc-textpic-clear{clear:both}.lt-ie9 #leftContentContainer,
.lt-ie9
#rightContentContainer{float:left;width:64%}.lt-ie9
#rightContentContainer{margin-left:4%;width:32%;padding-top:16px}.lt-ie9
#socialBookmarks{position:absolute;right:0;top:5px}.lt-ie9	#socialBookmarks
div{margin:0
0 0 10px}.lt-ie9
div.tx_powermail_pi1_fieldwrap_html{width:70%}.lt-ie9 #leftCol-5:before,
.lt-ie9 #leftCol-5:after,
.lt-ie9 div[id^='rightCol-'] .csc-default:before,
.lt-ie9 div[id^='rightCol-'] .csc-default:after,
.lt-ie9 .infoBox:before,
.lt-ie9 .infoBox:after{display:none}.lt-ie9 #cse-search-box
.text{height:26px}.ie9 #mainMenu>ul>li{width:12%}
@media screen and (min-width: 30em){#mainMenu{overflow:hidden}#mainMenu>ul>li{float:left;width:50%}#mainMenu>ul>li:nth-child(even){border-left:1px solid #37393a}#language{top:22px}#rightCol-4 .csc-default{float:left;width:48%}#rightCol-4 .csc-default:nth-child(odd){clear:both;margin-right:2%}#rightCol-4 .csc-default:nth-child(even){margin-left:2%}#address,#sitemap{float:left;width:48%;margin:0
2% 0 0}#sitemap{margin:0
0 0 2%}}@media screen and (min-width: 36em){#mobile-shortcuts
.search{display:none}.js
#searchBox{display:block !important;position:absolute;top:30px;left:368px;right:100px;margin:0;width:auto;max-width:padding: 0}#language{top:38px;left:301px}#breadcrumb{display:block}#bannerContainer{height:auto;float:none;display:block;margin:0
0 20px}.infoBox .csc-textpic{float:left;width:40%;margin:0
1% 0 0}.infoBox .csc-textpic-clear{clear:none}#footerMenu
ul{text-align:center}#footerMenu
li{display:inline-block;margin:0
4px}}@media screen and (min-width: 48em){#mainMenu>ul>li{width:25%}#mainMenu>ul>li:nth-child(even){border-right:1px solid #37393a}#leftContentContainer,#rightContentContainer{float:left;width:64%}#rightContentContainer{margin-left:4%;width:32%;padding-top:16px}#rightCol-4 .csc-default{float:none;width:100%;margin:0
0 25px!important}}@media screen and (min-width: 54em){}@media screen and (min-width: 62em){#mobile-shortcuts{display:none}.core-functions{float:left;width:289px}#websiteLogo{width:100%;overflow:visible}#websiteLogo
img{max-widdth:100%}.js
#searchBox{top:13px;right:0;width:196px;left:auto}#language{right:210px;top:21px;left:auto}#topContainer{margin-bottom:20px}.js
#menuContainer{display:block !important}#mainMenu{display:block;overflow:visible;width:90%;position:absolute;top:20px;margin:0
5%}#mainMenu>ul>li{display:table}#mainMenu li
a{height:40px;padding:5px
3px;line-height:18px;display:table-cell;vertical-align:middle}#mainMenu>ul>li{width:12.3%;border-bottom:0}#mainMenu>ul>li:first-child{border-left:0}#mainMenu ul li:hover
ul{left:0}#mainMenu ul li[class*='menuEnd']:hover
ul{left:auto;right:0}#serviceMenu{display:block;position:absolute;top:60px;right:0}.subpage-1 #bannerContainer, .subpage-2 #bannerContainer, .subpage-3
#bannerContainer{min-height:110px}.infoBox{float:left;width:32%;margin:0
0 25px 2%;min-height:250px}.infoBox .csc-textpic{float:none;width:100%;margin:0}.infoBox .csc-textpic-clear{clear:both}#footerMenu{width:80%}#footerMenu
ul{text-align:left;margin:10px
0}#footerMenu li:first-child{margin-left:0}#footerLinks{text-align:left}#socialBookmarks{position:absolute;right:0;top:5px}#socialBookmarks
div{margin:0
0 0 10px}#address{width:29%;margin-right:1%}#sitemap{margin:0;width:70%}#sitemap .left,
#sitemap .center,
#sitemap
.right{float:left;clear:none;width:30%;margin-right:3%}#sitemap
ul{display:block}div.tx_powermail_pi1_fieldwrap_html{width:70%}}@media screen and (min-width:64em){#mainMenu li
a{padding:5px
8px}}@media screen and (max-width: 36em){#websiteLogo{width:100%;max-width:60px;overflow:hidden}#websiteLogo
img{max-width:none}.mainpage .infoBox .csc-textpic,
.mainpage .infoBox .csc-textpic-text{display:none}}
#cookie-bar{background:#111;line-height:24px;color:#eee;text-align:center;padding:3px
0}#cookie-bar.fixed{position:fixed;top:0;left:0;width:100%}#cookie-bar.fixed.bottom{bottom:0;top:auto}#cookie-bar
p{margin:5px
0 0 0;padding:0;color:#fff;font-size:1.2em;text-align:center}#cookie-bar
a{color:#fff;font-size:1.1em;text-decoration:underline}#cookie-bar .cb-enable{display:inline-block;background:#070;border-radius:3px;color:#fff;font-size:1.2em;height:22px;margin-left:8px;padding:6px;text-align:center;text-decoration:none;width:44px}#cookie-bar .cb-enable:hover{background:#090}#cookie-bar .cb-disable{background:#900}#cookie-bar .cb-disable:hover{background:#b00}#cookie-bar .cb-policy{background:#03b}#cookie-bar .cb-policy:hover{background:#05d}
